# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = lorg
pkgbase = lorg
pkgver = 98.aa4f1a3-1
pkgdesc = Apache Logfile Security Analyzer.
url = https://github.com/jensvoid/lorg
builddate = 1551010608
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 51004416
arch = any
license = GPL2
group = blackarch
group = blackarch-defensive
depend = php
makedepend = git
